TightRope Media Carousel up to 7.1.2 Fetch API CarouselAPI/v0/fetch url Server-Side Request Forgery – Digitalmunition




Exploit/Advisories Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on August 27th, 2019 📆 | 6217 Views ⚑

0

TightRope Media Carousel up to 7.1.2 Fetch API CarouselAPI/v0/fetch url Server-Side Request Forgery

A vulnerability classified as critical has been found in TightRope Media Carousel up to 7.1.2. This affects an unknown part of the file CarouselAPI/v0/fetch of the component Fetch API. Upgrading to version 7.1.3 eliminates this vulnerability.

https://vuldb.com/?id.140787

Tagged with:



Leave a Reply ✍


loading...